/*=====================================================( GLOBALS )===*/
/*===================================================================*/

BODY, TD.centerColumn, TD.leftColumn, TD.rightColumn, .normal
{
    color: black;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
}
BODY 
{ 
    background: #83674a url(images/siteBG.gif) repeat-x top left;
    padding-top: 30px;
}

.banner
{
    height: 259px;
    width: 898px; 
    position: relative;
    background: url(images/banner.jpg) no-repeat top center;
}
.banner .housetop
{
    position: absolute;
    top: -19px;
    left: 495px;
    border: none;
}


TABLE.siteContent
{
    background: #fff url(images/contentbg.jpg) no-repeat top center;
}
TD.centerColumn
{
		background-color: transparent;
		padding-top: 1em;
}
TD.leftColumn
{
    font-size: 8pt;
    background-color: #820f0a;
    border: 2px solid #f1c15b;
}
TD.rightColumn
{
    font-size: 8pt;
    background-color: transparent;
    padding-top: 3.5em;
}
TD.extraCol
{
		font-size: 1px;
		background-color: transparent;
		width: 3px;
}
.blkBorder
{
		border: 4px solid black;
}
.whtBorder
{
		border: 2px solid white;
}
/*=======================================================( LINKS )===*/
/*===================================================================*/

.normal
{
}
.subtext, .subtextlink, .subtextitalics, .subtextItalics
{
    font-size: 7.5pt;
}
A
{
    color: #333333;
}
A:hover
{
    color: #820f0a;
}
.itemLink
{
    font-weight: bold;
}

/*===================================================( HEADLINES )===*/
/*===================================================================*/

.headline1, .headline2, .headline3, .headline4
{
    font-weight: bold;
    font-size: 12pt;
    color: #820f0a;
}
.headline1
{
    font-size: 18pt;
}
.headline2
{
    font-size: 14pt;
}
.headline3
{
}
.headline4
{
    font-size: 10pt;
}
.headlineDisplay A
{
    font-weight: bold;
}


/*==========================================( MAIN COLUMN PIECES )===*/
/*===================================================================*/

.contentbox_center, .sec, .item
{
}
.contentbox_center_header, .sec_title
{
}
.contentbox_center_body, .sec_summary
{
}
.attachments
{
}
.centerColumn A
{

}
.centerColumn A:hover
{

}

/*==========================================( LEFT COLUMN PIECES )===*/
/*===================================================================*/

.contentbox_left, .searchbox
{
		margin-bottom: 1em;
}
.contentbox_left_header, .searchbox_header
{
    color: #f1c15b;
    font-size: 9pt;
    font-weight: bold;
    padding: 0.5em;
    text-align: left;
    background-color: transparent;
}
.contentbox_left_body, .searchbox_body
{
		color: white;
    background-color: transparent;
    padding: 0.25em 1em 1em 1em;
}
.leftColumn A
{
    color: white;
}
.leftColumn A:hover
{
    color: #f1c15b;
}
input.searchField
{
		width: 110px;
}
A.goButton, A.goButton:hover
{
    display: block;
    border: 1px solid #f1c15b;
    padding: 2px 3px 2px 3px;
    color: #820f0a;
    text-decoration: none;
    font-weight: bold;
    font-size: 8pt;
    background-color: #f1c15b;
}
A.goButton:hover
{
	background-color: #deb254;
}

/*=========================================( RIGHT COLUMN PIECES )===*/
/*===================================================================*/

.rtGradient
{
		background-color: #f9dd89;
    background-image: url(./images/rightGradient.gif);
    background-repeat: repeat-x;
    background-position: left top;
}
.rtBorder
{
		border: 1px solid #630e08;
}
.contentbox_right, .sidebar
{
}
.contentbox_right_header, .sidebar_header
{
    color: #630e08;
    font-size: 9pt;
    font-weight: bold;
    padding: 0.5em;
    text-align: left;
    background-color: transparent;
}
.contentbox_right_body, .sidebar_body
{
    background-color: transparent;
    padding: 0.25em 1em 1em 1em;
}
.rightColumn A
{
    color: #630e08;
}
.rightColumn A:hover
{
    color: black;
}

/*===============================================( FOOTER PIECES )===*/
/*===================================================================*/
.footer
{
    font-size: 8pt;
    color: white;
    background-color: transparent;
    text-align: center;
    padding: 3px;
}
DIV.footernav, DIV.verticalLogo_text
{
    text-align: center;
    margin-top: 0.5em;
}
A.footernav, .verticalLogo_text A
{
    font-size: 8pt;
    color: white;
}
A.footernav:hover, .verticalLogo_text A:hover
{
		color: #f1c15b
}
span.fNavText
{
		color: white;
}

/*=============================================( MENU NAVIGATION )===*/
/*===================================================================*/

/*===========================================( ADJUSTABLE STYLES )===*/

A.menuItem, A.menuItem_hi, DIV.menu
{
    width: 200px;
}
.menuItemPadder, .menuTitle, .menuTitle_hi
{
    padding: 6px 10px 6px 10px;
}
.menuTitle, .menuTitle_hi
{
    padding: 4px 10px 4px 10px;
}
.subTriangle
{
    top: 6px;
}
A.menuTitle, A.menuTitle_hi, A.menuItem, A.menuItem_hi, .subTriangle
{
    font-size: 8pt;
    font-weight: bold;
}

/*=========================================( PRIMARY NAVIGATION )===*/

A.menuTitle, A.menuTitle_hi, A.menuTitle:visited, A.menuTitle_hi:visited
{
    color: white;
    background-color: #820f0a;
    white-space: normal;
    text-align: left;
		border-bottom: 1px solid #f1c15b;
}
A.menuTitle_hi, A.menuTitle:hover, A.menuTitle_hi:hover
{
		color: #630e08;
    background-color: #f1c15b;
}

/*=======================================( SECONDARY NAVIGATION )===*/

#secNavBox A.menuTitle, #secNavBox A.menuTitle_hi
{
    color: white;
    background-color: #107ab4;
    white-space: nowrap;
    text-align: center;
    border: none;
}
#secNavBox A.menuTitle:hover, #secNavBox A.menuTitle_hi:hover, #secNavBox A.menuTitle_hi
{
		white-space: nowrap;
    background-color: #171354;
}

/*=========================================( SUBSECTION NAVIGATION )===*/

DIV.menu
{
    background-color: #f1c15b;
  	border: 1px solid #b99446;
}
/*#secNavBox DIV.menu
{
    background-color: #4b85b3;
  	border: 1px solid white;
}*/
A.menuItem, A.menuItem_hi, A.menuItem:visited, A.menuItem_hi:visited
{
    color: #630e08;
    text-decoration: none;
}
A.menuItem_hi
{
    background-color: #820f0a;
}
A.menuItem:hover, A.menuItem_hi:hover
{
    color: white;
    background-color: #820f0a;
    text-decoration: none;
}
/*#secNavBox A.menuItem, #secNavBox A.menuItem_hi, #secNavBox A.menuItem:visited, #secNavBox A.menuItem_hi:visited
{
    color: white;
}
#secNavBox A.menuItem:hover
{
    color: white;
    background-color: #3d487e;
}*/
/*===================================( SUBSECTION-ONLY NAVIGATION )===*/

.subnavbox
{
		background-color: #820f0a;
}
.subnavbox_header
{
    color: #f1c15b;
    font-size: 9pt;
    font-weight: bold;
    padding: 0.5em;
    text-align: left;
    background-color: transparent;
}
.subnavbox_body
{
    padding: 0.25em 1em 0.25em 1em;
    border-top: none;
}
.subnavDivTag
{
    margin-bottom: 0.5em;
}
.subnavbox A.subSectionLink, .subnavbox A.subSectionLink_high
{
    color: white;
    font-weight: bold;
    text-decoration: none;
}
.subnavbox A.subSectionLink_high, .subnavbox A.subSectionLink:hover, .subnavbox A.subSectionLink_high:hover
{
    color: #f1c15b;
}

/*=============================================( REQUIRED STYLES )===*/
/*===================================================================*/

.navVertical A.textButtonLink, .navVertical A.textButtonLink_high { display: block; }
.navHorizontal A.textButtonLink, .navHorizontal A.textButtonLink_high { display: inline; }

.horizNavBox
{
    z-index: 6;
}
.vertNavBox
{
    z-index: 5;
    margin-bottom: 1em;
}
.menuBar
{
    width: 100%;
}
DIV.menu
{
    z-index: 10;
    position: absolute;
    visibility: hidden;
    top: 0px;
    left: 0px;
}
A.menuTitle, A.menuTitle_hi
{
    display: block;
    position: relative;
    text-decoration: none;
    cursor: pointer;
    vertical-align: middle;
    white-space: nowrap;
}
.vertNavBox A.menuTitle, .vertNavBox A.menuTitle_hi
{
    white-space: normal;
}
A.menuItem, A.menuItem_hi
{
    display: block;
    cursor: pointer;
    text-decoration: none;
}
DIV.menuItemWrapper
{
    /*padding: 5px 1em 5px 7px;*/
    padding-right: 1.2em;
}
.subTriangle, .subTriangle:hover
{
    position: absolute;
    right: 5px;
    color: white;
    text-decoration: none;
}

/*===================( CSS CLASSES NEW CALENDAR )=================*/
/*================================================================*/

.calMonth TABLE {
    background-color: black;
}
.calMonth TD { font-size: 8pt; }
.calMonthName, .calYear {
    font-size: 150%;
    color: white;
    font-weight: bold;
}
.calDayHeading {
    background-color: #850b0a;
    color: white;
    letter-spacing: 0px;
    text-align: center;
}
.calDayHeading SPAN { font-size: 120%; }

.calDay {
    vertical-align: top;
    background-color: white;
}
.calDayNum {
    display: block;
    font-size: 120%;
}
.calGrayDay{
    background-color: #eec664;
    color: #333;
}
.calToday {
    font-weight: bold;
    background-color: #fceb9b;
}
.eventTip
{
    border-color: #550;
    background-color: #fceb9b;
}
.calendarTable A
{
		color: #333333;
}
.calendarTable A:hover
{
		color: black;
}
/* font size for small calendars */
.leftColumn .calDayHeading SPAN, .leftColumn .calDayNum,
.rightColumn .calDayHeading SPAN, .rightColumn .calDayNum
{ font-size: 100%; }